@charset "utf-8";

.event-benefit-template .relative-wrap {
    position: relative;
}

.event-benefit-template .linker {
    position: absolute;
}

.event-benefit-template .linker--01 {
    top: 60.7%;
    left: 40.4%;
    width: 19%;
    height: 1.1%;
}

.event-benefit-template .linker--02 {
    top: 60.8%;
    left: 41%;
    width: 18%;
    height: 0.8%;
    border-radius: 30px;
}

@media screen and (max-width:767px) {
    .event-benefit-template .linker--01 {
        top: 59.7%;
        left: 24.4%;
        width: 56%;
        height: 10.9%;
    }

    .event-benefit-template .linker--02 {
        top: 59.7%;
        left: 32.4%;
        width: 35%;
        height: 1.1%;
    }

}